XLite\Model\Config:
  - name: default_provider
    category: XC\Geolocation
    module: XC\Geolocation
  - name: display_location_popup
    category: XC\Geolocation
    module: XC\Geolocation
  - name: extended_database
    category: XC\Geolocation
    module: XC\Geolocation
  - name: current_database
    category: XC\Geolocation
    module: XC\Geolocation
